#firstSection {
    width: 100vw;
    height: 100vh;
    background-image: url(images/dianaSymbolic.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#navbar {
    width: 100%;
    height: 15%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#mainName {}

#name {
    font-size: 2.2rem;
    color: white;
    padding-left: 25px;
}

.redletter {
    color: red;
}

.white {
    color: white;
    margin-left: 20px;
}

#menuItems {
    display: flex;
    justify-content: space-between;
    padding-right: 300px;
}

#introduction {
    padding-right: 35px;
}

#firstSectionBody {
    height: 85%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.line1 {
    font-size: 2rem;
}

.line2 {
    font-size: 3rem;
    font-weight: bold;
}

.line3 {
    font-size: 4rem;
    font-weight: bold;
}

a {
    text-decoration: none;
}

a p:hover {
    color: red;
    font-size: 1.2rem;
}